#sidebar-right {
    background-color: whitesmoke;
    position: fixed;
    height: 100vh;
    width: 600px;
    max-width: 100vw;
    top: 0;
    right: 0;
    z-index: 99999;
    overflow-y: scroll;
  }

  .sidebar-right--hidden {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
    transition-delay: 0s;
    transition: transform 0.3s 0.3s;
  }
  
  .sidebar-right--visible {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 0s;
    transition: transform 0.3s 0.3s;
  }
  #sidebar-right .form-container .form-header {
    padding: 9px 29px;
    background-color: #ffffff;
    color: #343a40;
    display: flex;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 1;
  }
  #sidebar-right .form-container .form-header h2 {
    font-size: 1.4rem;
    margin: 0;
    padding: 6px;
  }
  #sidebar-right .form-container .form-header .filtres-actions {
    font-size: 1rem;
    margin: 0;
    padding: 4px;
    /*&:hover {
      opacity: 1;
    }
  
    &:before, &:after {
      position: absolute;
      left: 15px;
      content: ' ';
      height: 33px;
      width: 2px;
      background-color: #f5f5f5;
    }
  
    &:before {
      transform: rotate(45deg);
    }
  
    &:after {
      transform: rotate(-45deg);
    }*/
  }
  #sidebar-right .form-container .form-header .filtres-actions i {
    padding: 6px;
    cursor: pointer;
    width: 32px;
    text-align: center;
  }
  #sidebar-right .form-container .form-header .filtres-actions i:hover {
    color: #343a40;
  }
  #sidebar-right .form-container .form-header .filtres-actions .aloa-close-sidebar {
    color: #e62a32;
  }
  #sidebar-right .form-container .form-content {
    padding: 16px 36px;
    background-color: #f4f6f9;
  }
  #sidebar-right .form-container .form-footer {
    padding: 16px;
    background-color: #f4f6f9;
  }
  #sidebar-right .form-container .form-footer .form-group {
    display: flex;
  }
  #sidebar-right .form-container .form-footer .form-group #submit-filter-form {
    flex-grow: 1;
    margin: 8px;
  }
  #sidebar-right .form-container .form-footer .form-group #reset-filter-form {
    margin: 8px;
  }
  
  #sidebar-right a {
    color: #999999 !important;
    font-weight: 600 !important;
  }
  #sidebar-right a:hover {
    color: #f28b2d !important;
  }
  #sidebar-right form > div {
    margin-bottom: 10px;
  }
  #sidebar-right form input, #sidebar-right form select, #sidebar-right form .select2-selection, #sidebar-right form textarea {
    border: none;
    box-shadow: 1px 1px 1px 0 #e6e6e6;
  }
  #sidebar-right form .select2-selection input {
    box-shadow: none;
  }
  #sidebar-right form label {
    font-weight: 600;
  }
  #sidebar-right form .col-md-6 label {
    font-size: 0.8em;
  }
  #sidebar-right form .hebergeur-contact-double-input label {
    font-size: 1em;
  }
  
  